
Auto Multiple Choice - Bug # 802: Impossible de créer le pdf annoté de tous les étudiants.

Status: Closed Priority: Normal
Author: Frédéric Bréal Category:
Created: 12/15/2021 Assignee:
Updated: 05/03/2022 Due date:
Description: La création du fichier complet ne fonctionne pas. Seule une copie est annotée que je choissise Tous les 

étudiants ou étudiants sélectionnés
J'ai testé en mode automatique et en mode manuelle pour la saisie.
Le sujet testé est le modèle groupes.tex.

AMC 1.5.2+git2021-12-10 et xubuntu 20.04

History
12/16/2021 10:42 pm - Alexis Bienvenüe
- Category deleted (Graphical Interface)

- Status changed from New to Resolved

- % Done changed from 0 to 100

Merci pour le rapport !
Le problème doit être réglé avec git:e1ff878644.

12/17/2021 05:40 pm - Frédéric Bréal
- File Annotate.pm added

- File AMC-annotate.pl added

- File AMC-DEBUG-EteoZUFK.log added

Cela ne fonctionne pas. J'ai modifié en mode sudo les fichiers ( pièces jointes ).
 Dois-je redémarrer mon PC?
Je n'aurais certainement pas le temps d'aller plus loin avant 2022.
Bonnes vacances et bonnes fêtes.
La localisation des fichiers.
<pre>
/usr/share/perl5/AMC/Annotate.pm
/usr/lib/AMC/perl/AMC-annotate.pl
</pre>

12/17/2021 07:28 pm - Alexis Bienvenüe
Il me semble que vous n'avez pas appliqué la deuxième modification de @Annotate.pm@.
Par ailleurs, vous pouvez également faire des tests avec la nouvelle version du PPA test, qui inclut la modification.

12/17/2021 07:40 pm - Frédéric Bréal
> n'avez pas appliqué la deuxième modification de Annotate.pm.
La boulette, j'ai pourtant vu cette couleur vert pâle.
Ça fonctionne mieux.
>  la nouvelle version du PPA test, qui inclut la modification
Je n'ai pas encore eu la notification. Je vais le faire manuellement.
05/03/2022 03:49 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

Files
AMC-DEBUG-SlfTOYlu.log 214 kB 12/15/2021 Frédéric Bréal
Annotate.pm 36.5 kB 12/17/2021 Frédéric Bréal
AMC-annotate.pl 9.1 kB 12/17/2021 Frédéric Bréal
AMC-DEBUG-EteoZUFK.log 24.1 kB 12/17/2021 Frédéric Bréal
